﻿@model IEnumerable<NSS.Entity.Base.Learner>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @*@Html.ActionLink("Create New", "Create")*@
    <a href="#" onclick="NSSApplication.getModal('@Url.Action("Create")'); return false;"
       data-toggle="modal" data-target="#modal-container" class="btn btn-success btn-sm">
        <span class="glyphicon glyphicon-plus"></span> New
    </a>
</p>

@Html.Partial("List")

@Modal.GetModal("Learner")

<script src="~/App_JS/NSSApplication.js" type="text/javascript"></script>
<script src="~/App_JS/NSSLearner.js" type="text/javascript"></script>
